Kernel versions supported by Graphic drivers

Kernel versions supported by Graphic drivers

Hello,
I would like to use the supplied graphic drivers with another kernel
version. As they are supposed to work with 2.6.23 and 2.6.28 and I have
just found one package with them (not separate versions for 2.6.23 and
2.6.28). Would they work with ant 2.6.x kernel?
Thanks in advance.

publicaciones de 5 / 0 nuevos
Último envío
Para obtener más información sobre las optimizaciones del compilador, consulte el aviso sobre la optimización.
Imagen de robert-mueller-albrecht (Intel)

Dear Daniel,

to try and answer your question I will have to make a few assumptions. The Intel Embedded/Application Software Development Tool Suite itself does not contain any OS specific drivers. Thus you are probably either referring to the MeeGo* SDK or to the Digital TV Linux DK. The kernel versions you reference make me think that your are talking about the later. MeeGo1.1 is currently at 2.6.35.

The current PR releases of the CEFDK Linux distributions targeting the Intel Atom Processor CE4xxx series are built and validated as 2.6.23 and 2.6.28 versions. The source tree should be identical. Case by case the makefile provided may however differ. IF there is only one makefile it builds as is for both kernel versions.

In theory it would most likely work for other 2.6.xx kenrels as well, butONLY 2.6.23 and 2.6.28 have been validated.

I am using the CE4100 development board from Videon. Am I asking in the wrong place?If not... is there any guide for installing MeeGo on it?

Imagen de robert-mueller-albrecht (Intel)

Hi Daniel,

I will have to check with my contacts in the Digital Home Group to see what kind of answer we can provide.

Thank you for yoru patience,

Rob

Imagen de robert-mueller-albrecht (Intel)

P.S. There currently is no fully validated public MeeGo* release for Intel Atom Processor CE 4xxx platforms. Therefore I will need to check how we can assist with your question.

Inicie sesión para dejar un comentario.